H5W3
当前位置:H5W3 > JavaScript > 正文

【JS】Eclipse下Nodejs项目无法安装VJET/googleV8等插件

本打算在eclipse下开发Node.js项目, 在配置环境安装插件过程中: VJET 和 googleV8 一直无法安装, 
比如安装VJET时, 大家提供的location地址为 http://download.eclipse.org/vjet/updates-0.10,
但是安装的时候就会提示 Could not find xxxxxurl.
调查了一圈发现 在Eclipse中VJET插件已经无效了.
下面是在eclipse官网中的截图:
【JS】Eclipse下Nodejs项目无法安装VJET/googleV8等插件

另外在eclipse中的另一个问答中给出了同样的解释: VJET已经不再有效, 而且没有提供backup方案. 
Eclipse官方的communication链接:https://www.eclipse.org/forums/index.php/m/1778217/?srch=VJET#msg_1778217
同样调试插件googleV8插件也同样的遭遇.

个人解决办法: 直接使用WebStorm进行nodejs开发, 取代eclipse. 个人感觉不能过分的依赖eclipse做所有开发, 
不能像微软什么都是全家桶,一个VS搞定一切 – -#, 当然开发nodejs使用VSCode也很不错.

本文原创由`bluetata`发布于blog.csdn.net、转载请务必注明出处。

【JS】Eclipse下Nodejs项目无法安装VJET/googleV8等插件

本文地址:H5W3 » 【JS】Eclipse下Nodejs项目无法安装VJET/googleV8等插件

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址